/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { User } from './User';
import { Version } from './Version';
export interface History {
    previousVersion?: Version;
    nextVersion?: Version;
    lastUpdated?: Version;
    latest: boolean;
    createdBy?: User;
    createdDate?: string;
    contributors?: {
        publishers?: {
            users?: User[];
            userKeys?: string[];
        }[];
    }[];
}
//# sourceMappingURL=History.d.ts.map